<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/init.css">
    <title>Design_Architecture</title>
    <script src="js/jquery-3.4.1.min.js"></script>
</head>
<body>
<header class="header">
    <section class="header-top">
        <div class="header-top-logo">
            <a href="#" class="header-top-logo-block">
                <img src="img/logo.png" alt="logo" class="header-top-logo img">
                <span class="header-top-logo-text">Architect</span>
            </a>
        </div>
        <nav class="header-top-menu">
            <ul class="header-top-menu-list">
                <li class="header-top-menu-item"><a href="#">Home</a></li>
                <li class="header-top-menu-item"><a href="#">Architecture design</a></li>
                <li class="header-top-menu-item"><a href="#">Strange Buildings</a></li>
                <li class="header-top-menu-item"><a href="#">Magazine</a></li>
                <li class="header-top-menu-item"><a href="#">Blog</a></li>
                <li class="header-top-menu-item"><a href="#">News</a></li>
            </ul>
        </nav>
        <div class="header-top-search">
            <a href="#" class="search-link">
                <img src="img/search.png" alt="search" class="search-img">
            </a>
        </div>

    </section>
    <section class="nav-menu">
        <nav class="nav-menu">
            <ul class="nav-menu-list">
                <li class="nav-menu-item"><a href="#posts">Most popular posts</a></li>
                <li class="nav-menu-item"><a href="#clients">Our most popular clients</a></li>
                <li class="nav-menu-item"><a href="#top_rated">top rated</a></li>
                <li class="nav-menu-item"><a href="#news">hot news</a></li>
            </ul>
        </nav>
    </section>
</header>
<main class="main">
    <section class="main-first">
        <section class="top-block">
            <h1 class="top-block-title">THE LATEST news ON DESIGN & ARCHITECTURE</h1>
            <div class="top-block-btns">
                <button class="top-block-btn btn-subscribe">Subscribe Now</button>
                <button class="top-block-btn btn-articles">Best Articles</button>
            </div>
        </section>
        <section class="posts"><a id="posts"></a>
            <h1 class="posts-title title">most popular posts</h1>
            <div class="posts-container">
                <div class="posts-item item-1">
                    <a href="#">
                        <figure class="posts-img">
                            <img src="img/vanglo_house.png" alt="Vanglo House By LWPAC in Canada" class="posts-img">
                            <figcaption class="posts-figcap">Vanglo House By LWPAC in Canada</figcaption>
                        </figure>
                    </a>
                </div>
                <div class="posts-item item-2">
                    <a href="#" class="posts-link">
                        <figure class="posts-img">
                            <img src="img/royal_blossom.png" alt="Royal Blossom Hotel & Spa in USA" class="posts-img">
                            <figcaption class="posts-figcap">Royal Blossom Hotel & Spa in USA</figcaption>
                        </figure>
                    </a>
                </div>
                <div class="posts-item item-3">
                    <a href="#" class="posts-link">
                        <figure class="posts-img">
                            <img src="img/sunrise_expanse.png" alt="Sunrise Expanse Hotel in USA" class="posts-img">
                            <figcaption class="posts-figcap">Sunrise Expanse Hotel in USA</figcaption>
                        </figure>
                    </a>
                </div>
                <div class="posts-item item-4">
                    <a href="#" class="posts-link">
                        <figure class="posts-img">
                            <img src="img/sunset_shack.png" alt="Sunset Shack Hotel in Spain" class="posts-img">
                            <figcaption class="posts-figcap">Sunset Shack Hotel in Spain</figcaption>
                        </figure>
                    </a>
                </div>
                <div class="posts-item item-5">
                    <a href="#" class="posts-link">
                        <figure class="posts-img">
                            <img src="img/stargaze_resort.png" alt="Stargaze Resort & Spa in USA" class="posts-img">
                            <figcaption class="posts-figcap">Stargaze Resort & Spa in USA</figcaption>
                        </figure>
                    </a>
                </div>
                <div class="posts-item item-6">
                    <a href="#" class="posts-link">
                        <figure class="posts-img">
                            <img src="img/glorious_expanse.png" alt="Glorious Expanse Hotel in France"
                                 class="posts-img">
                            <figcaption class="posts-figcap">Glorious Expanse Hotel in France</figcaption>
                        </figure>
                    </a>
                </div>
            </div>
        </section>
    </section>
    <section class="main-second">
        <section class="clients"><a id="clients"></a>
            <h1 class="clients-title  title">our most popular clients</h1>
            <ul class="clients-list">
                <li class="clients-list-logo">
                    <a href="#">
                        <img src="img/clients_logo_1.png" alt="National Post" class="clients-list-logo-img">
                    </a>
                </li>
                <li class="clients-list-logo">
                    <a href="#">
                        <img src="img/clients_logo_2.png" alt="Dryme" class="clients-list-logo-img">
                    </a>
                </li>
                <li class="clients-list-logo">
                    <a href="#">
                        <img src="img/clients_logo_3.png" alt="House&Home" class="clients-list-logo-img">
                    </a>
                </li>
                <li class="clients-list-logo">
                    <a href="#">
                        <img src="img/clients_logo_4.png" alt="Journy" class="clients-list-logo-img">
                    </a>
                </li>
            </ul>
        </section>
        <section class="top-rated"><a id="top_rated"></a>
            <h1 class="top-rated-title title">top rated</h1>
            <ul class="top-rated-list">
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-1.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-2.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-2.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-3.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-4.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-5.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
                <li class="top-rated-item">
                    <a href="#">
                        <img src="img/latest-post-6.png" alt="Top Rated Post`s Image" class="top-rated item-img">
                    </a>
                </li>
            </ul>
        </section>
        <section class="news"><a id="news"></a>
            <h1 class="news-title title">hot news</h1>
            <div class="news-container">
                <div class="news-item1">
                    <img src="img/news-1.png" alt="Prophecy Hotel & Spa in Emirate" class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Prophecy Hotel & Spa in Emirate</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="news-item2">
                    <img src="img/news-2.png" alt="Nebula Hotel in Spain" class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Nebula Hotel in Spain</h4>
                    </div>
                </div>
                <div class="news-item3">
                    <img src="img/news-3.png" alt="Western Pyramid Resort in Egypt" class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Western Pyramid Resort in Egypt</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="news-item4">
                    <img src="img/news-4.png" alt="Grand Meadows Resort in Maldives" class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Grand Meadows Resort in Maldives</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="news-item5">
                    <img src="img/news-5.png" alt="Wanderlust Resort in Tenerife" class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Wanderlust Resort in Tenerife</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="news-item6">
                    <img src="img/news-6.png" alt="Twin Sanctuary Hotel in Great Britain"
                         class="news-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Twin Sanctuary Hotel in Great Britain</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
                <div class="news-item7">
                    <img src="img/news-7.png" alt="Prism Hotel in Ireland" class="news-figure-img">
                    <div class="news-description">
                        <h4 class="news-description-title">Prism Hotel in Ireland</h4>
                    </div>
                </div>
                <div class="news-item8">
                    <img src="img/news-8.png" alt="King's Shroud Resort in Spain" class="news-figure-img">
                    <div class="news-description">
                        <h4 class="news-description-title">King's Shroud Resort in Spain</h4>
                        <p class="news-description-paragraph">
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
                            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <div class="btn-container">
        <button class="hide">Close</button>
        </div>
    </section>
</main>
<footer class="footer">
    <p class="footer-text"> All Rights Reserved &copy 2014 <a href="#" class="footer-link">architect.com</a>- Interior
        Design & Architecture
        Magazine</p>
    <div class="footer-logo">
        <img src="img/logo-footer.png" alt="logo" class="footer-logo-img">
        <img src="img/logo-footer-2.png" alt="" class="footer-logo-letters">
    </div>
</footer>
<button class="scroll-top">↑</button>
<script src="js/script.js"></script>
</body>
</html>